apple configurator : യുഎഇ: ആപ്പിള്‍, ഗൂഗിള്‍ ക്രോം ഉപയോക്താക്കള്‍ക്ക് സുരക്ഷാ മുന്നറിയിപ്പുമായി അധികൃതര്‍ - Pravasi Vartha UAE

apple configurator : യുഎഇ: ആപ്പിള്‍, ഗൂഗിള്‍ ക്രോം ഉപയോക്താക്കള്‍ക്ക് സുരക്ഷാ മുന്നറിയിപ്പുമായി അധികൃതര്‍

ആപ്പിള്‍, ഗൂഗിള്‍ ക്രോം ഉപയോക്താക്കള്‍ക്ക് സുരക്ഷാ മുന്നറിയിപ്പുമായി അധികൃതര്‍. ഉപകരണങ്ങളും ഇന്റര്‍നെറ്റ് ബ്രൗസറുകളും അപ്ഡേറ്റ് ചെയ്യാന്‍ താമസക്കാരോട് ആവശ്യപ്പെട്ട് യുഎഇ അധികൃതര്‍ സുരക്ഷാ അലേര്‍ട്ടുകള്‍ apple configurator പുറപ്പെടുവിച്ചു. ആപ്പിള്‍ ഉപകരണങ്ങളും ഗൂഗിള്‍ ക്രോമും ഉപയോഗിക്കുന്നവരെ ഉദ്ദേശിച്ചാണ് ഈ നിര്‍ദേശം. വാർത്തകളും വിവരങ്ങളു തത്സമയം അറിയുവാൻ വാട്ട്‌സ്ആപ്പ് ഗ്രൂപ്പൽ അംഗമാകുക https://chat.whatsapp.com/FyBPePglCnsDWrIz62s5J9 
സൈബര്‍ സെക്യൂരിറ്റി കൗണ്‍സില്‍ (സിഎസ്സി) ഗൂഗിള്‍ ക്രോം ബ്രൗസറിലെ ‘ഉയര്‍ന്ന അപകടസാധ്യതയുള്ള’ പ്രശ്‌നങ്ങളെ സംബന്ധിച്ച് താമസക്കാര്‍ക്ക് മുന്നറിയിപ്പ് നല്‍കി. അപ്‌ഡേറ്റ് ചെയ്തില്ലെങ്കില്‍ നിങ്ങളുടെ ഓപ്പറേറ്റിംഗ് സിസ്റ്റങ്ങളില്‍ വൈറസുകള്‍ കയറുന്നതിന് കാരണമായേക്കാമെന്നും വ്യക്തമാക്കി.
Apple ഉപകരണങ്ങള്‍ ഉപയോഗിക്കുന്നവര്‍ക്ക് iOS സിസ്റ്റങ്ങളിലെ നിരവധി കേടുപാടുകളെക്കുറിച്ച് മുന്നറിയിപ്പ് നല്‍കിയിട്ടുണ്ട്. മുന്നറിയിപ്പുകള്‍ അവഗണിച്ചാല്‍ ഹാക്കര്‍മാരെ ഉപകരണങ്ങളുടെ നിയന്ത്രണം ഏറ്റെടുക്കും. ഭീഷണികളില്‍ നിന്ന് സുരക്ഷിതമായിരിക്കാന്‍ Chrome, Apple ഉപയോക്താക്കള്‍ തങ്ങളുടെ സിസ്റ്റങ്ങള്‍ ഏറ്റവും പുതിയ പതിപ്പുകളിലേക്ക് ഉടനടി അപ്‌ഡേറ്റ് ചെയ്യാന്‍ നിര്‍ദ്ദേശിക്കുന്നു.
സിസ്റ്റങ്ങള്‍ അപ്‌ഡേറ്റ് ചെയ്യുന്നത് സംബന്ധിച്ച വിശദാംശങ്ങള്‍ ഇതാ:
Google Chrome ഉപയോക്താക്കള്‍
നിരവധി പ്രശ്‌നങ്ങള്‍ പരിഹരിക്കുന്നതിനായി Google അടുത്തിടെ സുരക്ഷാ അപ്ഡേറ്റുകളുടെ ഒരു പരമ്പര പുറത്തിറക്കിയിരുന്നു. CVE-2023-5472 എന്നറിയപ്പെടുന്ന ഈ ബഗുകളില്‍ ഒന്ന്, ‘ബ്രൗസര്‍ സാന്‍ഡ്ബോക്സില്‍ നിന്ന് രക്ഷപ്പെടാനും അടിസ്ഥാന ഓപ്പറേറ്റിംഗ് സിസ്റ്റത്തില്‍ കോഡ് എക്സിക്യൂട്ട് ചെയ്യാനും വൈറസിനെ അനുവദിക്കും’.
ഈ ഭീഷണിയെ നേരിടാന്‍, ബ്രൗസറിന്റെ ഏറ്റവും പുതിയ പതിപ്പുകള്‍ തങ്ങളുടെ പക്കലുണ്ടെന്ന് ഉപയോക്താക്കള്‍ ഉറപ്പാക്കണം:
മൈക്രോസോഫ്റ്റിനായി: ഏറ്റവും പുതിയ പതിപ്പ് 118.0.5993.117 അല്ലെങ്കില്‍ 118.0.5993.118 ആണ്
MacOS, Linus എന്നിവയ്ക്കായി: 118.0.5993.117
ആപ്പിള്‍ ഉപയോക്താക്കള്‍
Apple ന്റെ iOS, iPadOS, tvOS, watchOS, Safari എന്നിവയില്‍ പ്രശ്‌നങ്ങള്‍ കണ്ടെത്തിയിട്ടുണ്ട്. ഇത് ഉപകരണത്തിലേക്കുള്ള അനധികൃത ആക്സസിലേക്ക് നയിച്ചേക്കാം.
സിസ്റ്റങ്ങളെ സംരക്ഷിക്കുന്നതിന്, ചുവടെയുള്ള പട്ടികകളില്‍ സൂചിപ്പിച്ചിരിക്കുന്ന ഏറ്റവും പുതിയ പതിപ്പുകളിലാണ് നിങ്ങളുടെ ഉപകരണം പ്രവര്‍ത്തിക്കുന്നതെന്ന് ഉറപ്പാക്കുക.

Related Posts

Leave a Reply

Your email address will not be published. Required fields are marked *